﻿body 
{
    background-color:#EEEEE6   
}
#content
{
    width:923px;
    margin: 0 auto
}
.logo
{
    height:113px;
    width:113px;
}
.PageBackground
{
   background-color:#EEEEE6
}
.globelSeperator
{
    width:1px
}
.globelSpacing
{
    width:14px
}
.globelHome
{
    width:36px
}
.globelMySetting
{
     Width:73px
}
.globelAIAWeb
{
    width:81px
}
.globelLogout
{
    width:80px
}
.globelWelcome
{
    width:95px
}
.globelName
{
    width:100px
}
.globelNavigation
{
    font-size:12px;
    font-family:Arial;
}
.globelNavigationRow
{
    height:31px
}
.globelGap
{
    width:276px
}

.commonHead
 {
   font-size: large;
   font-weight: bold;
   font-family: Arial;
   color: #D31145;
   text-align: left;
   height: 34px;
 }
 .commonHead2
 {
   font-size: large;
   font-weight: bold;
   font-family: Arial;
   color: #D31145;
   text-align:center;
   height: 34px;
 }
.commonPara1
{
    font-size:14;
    font-weight:bold;
    font-family:Arial;
    color:Black;
    text-align:left;
    
}

.homeLeft
{
    width:113px
}
.homeInnerBorder
{
    width:5px
}
.MySettingsHeading
{
    text-align:center;
    background-color:#D31145;
    color:White;
    font-weight:bold;
    font-family:Arial;
    font-size:14;
    width:924
}
.MySettingEachBlock
{
    width:924px;
    border: thin solid #000000;
}
.MySettingBlockSep
{
    height:20px
}
.MySettingsText
{
}
.AdminHead
{
    background-color:#FF0000;
    color:White;
    font-family:Arial;
    font-size:12px;
    text-align:left;
}

.DownloadButton
{
    width:170px;
    height:45px;
}
.ErrorMsg
{
    color:Red
}
.PolicyDetailsLabel
{
    font-family:Arial;
    font-weight:bold;
    font-size:12;
    text-align:left;
}
.PolicyDetailsFields
{
    font-family:Arial;
    font-size:12;
    text-align:left;
}
.MenuItemBackground
{
   height:36px;
   width :226px;
   background-image:url("Images/Tabs.gif")
}
 .ContentStyle
 {
     color:Black;
     font-size: 12pt;
     font-weight:normal;
     font-family: Arial, Helvetica, sans-serif;
     
 }
 .DashboardTitle1
 {
     font-family:Arial;
     font-size:26px;
     font-weight:bold;
     color:#D31145
 }  
 
  .DashboardTitle2
 {
     font-family:Arial;
     font-size:20px;
     font-weight:normal;
     color:White
 }   
 Green
 {
     background-image: url('Images/Issued Button_without text.gif'); 
     background-repeat: no-repeat;
     font-family:Arial;
 }

.GlobelLinkSeperator
{
  color: #666666;
  font-weight:normal;
  text-decoration: none;
  font-size:12px;
  font-family:Arial;
}

.frameHead
{    font-family:Arial;
     font-size:12px;
     font-weight:Bold;
     color:White
}

 
 .pageStyle
{
 
     font-family:Arial;
     font-size:12px;
     font-weight:normal;
     width:520px;
     background-repeat:repeat-x;
    
}
     .GridHead
     {
         background-color:#D31145;
         color:White;
     }
     .TextArea
     {
         width:670px;
         height:240px;
     }
     .ToolsRootStyle
     {
         color:Black;
         font-size:12px;
         font-weight:bold;
         text-align:left;
         
     }
     a.nav:hover
     {
         color:#000000;
         font-weight:normal;
         text-decoration: none;
         font-size:11px;
         font-family:Arial;
     }
     a.nav
     {
      color: #666666;
      font-weight:normal;
      text-decoration: none;
      font-size:11px;
      font-family:Arial;
     }
     
     a.nav:active
     {
      color: #AA231B;
      font-weight:normal;
      text-decoration: none;
      font-size:11px;
      font-family:Arial; 
     }
     .GlobalLabel
     {
      color: #666666;
      font-weight:normal;
      text-decoration: none;
      font-size:11px;
      font-family:Arial;
     }
     .DynamicMenuItem
     {
        vertical-align:middle;
        text-align:left; 
        border-bottom-style:groove;
        border-bottom-width:1px;
        border-bottom-color:#bc5447;          
     }
      .active
     {
      color: #AA231B;
      font-weight:normal;
      text-decoration: none;
      font-size:11px;
      font-family:Arial; 
      text-align:center;
     }
  
    .CentreMenu
    {
        text-align:center
    }
    .StaticMenuItem
    {
        background-color:White;
        border-right-style:solid;
        font-weight:bold;
        font-family:Arial;
        font-size:13px;
        color:Black;   
        height:40px;
        padding-left:7px;
        padding-top:7px;
        Width:100px;
    }
    .WrappedText
    {
        overflow:hidden;
   
    }
    .GridsHead
    {
        background-color:#D31145;
        color:White;
        text-align:center;
        vertical-align:top;
        font-size:12px;
        font-family:Arial;
     
    }
    .FrameStyle
    {
        width:665px;
        min-height:400px;
    }
    .welcomeOuter
    {
       margin: auto;
    }
    .WelcomePageOuter
    {
        background-color:#D1D3D4;
        width:100%;
    }
   .WelcomePageHead
   {
       color:#D31145;
       font-family:Arial;
       font-weight:bold;
       font-size:34px;
       margin-left:23%;
       height:10%;
       padding-top:3%;
       margin-bottom:3%;
       width:50%
   }
   .WelcomeMainImgdiv
   {
       width:59%;
       margin-left:20.5%;
       margin-right:20.5%
   }
   .WelcomeMainImg
   {
       width:100%;
   }
   .WelcomeBlueLinkDiv
   {
        
        width:50%;
        margin-left:25%;
        margin-right:25%
   }
   .WelcomeBlueLink
   {
       width:36%;
   }

   .WelcomeBlueLinkGap
   {
        margin-left:10px;
   }

   .WelcomeRadioDiv
   {
       margin-top:5%;       
       text-align:center;
       margin-bottom:20%;
       width:100%;
   }
   .WelcomeRadioStyle
   {
      
        font-family:Arial;
        font-size:12px;
        text-align:left;
   }
   .divMainHeading
    {
        font-family: Arial;
        font-weight: bold;
        color: #ffffff;
        text-align:center;
        
    }
    .divLogout
    {
       float:right;
       margin-right:12px; 
      
    }
    .divWelcome
    {
        float:left;
        width:150px;
         text-align:right; 
    }
    
      .GlobalWelcome
     {
      color: #D31145;
      font-weight:normal;
      text-decoration: none;
      font-size:11px;
      font-family:Arial;
     }
     .divIFASelection
     {
         float:right;
     }
     .divLogoContainor
     {
         height:150px;
        
     }
     .divWelcomeLogo
    {
        margin-top: 50px;
        margin-right: 50px;
        width: 103px;
        height: 43px;
        float: right;
        background-image: url('../Images/WelcomePage/AIALogo.png');
        background-repeat: no-repeat;
    }
    .divBanner
    {
        float:left;
    }
    .divWelcomeMsg1
    {
        font-weight:bold;
        font-family:Arial;
        font-size:18px;
        width:100%;
        text-align:center;
       
       
    }
    .divTopSpace
    {
        height:100px;
    }
     .divBottomSpace
    {
         height:5px;
    }
    .divWelcomeMsg2
    {       
        font-family:Arial;
        font-size:18px;
        width:70%;
        margin-left:15%;
        margin-right:15%;
        margin-top:5%;
    }
    .divWelcomeMsg3
    {       
        font-family:Arial;
        font-size:18px;
        width:100%;
        text-align:center;
        margin-top:5%;
    }
    .divWelcomeMsg4
    {       
        font-family:Arial;
        font-size:18px;
        width:100%;
        text-align:center;
      
    }
   .WelcomeRedLinkStyle
   {
        width:100%;
        height:10%;
        text-align:center;
        margin-top:10%;
   }